[
	{
		"child_id": [
			2
		],
		"parent_id": [
			0
		],
		"value": "",
		"id": 1,
		"type": "ma-xmlroot",
		"class": {

		},
		"ng-model": "",
		"extra_data": [
			"<link rel=\"stylesheet\" href=\"style/flexbox.css\"/>"
		]
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Travel expense id",
		"id": 2,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_travel_expense_id",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Employee id",
		"id": 3,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_employee_id",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Co traveller",
		"id": 4,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_co_traveller",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Travel target",
		"id": 5,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_travel_target",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Travel purpose",
		"id": 6,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_travel_purpose",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Start time",
		"id": 7,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_start_time",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "End time",
		"id": 8,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_end_time",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Attachment",
		"id": 9,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_attachment",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Payment bank account",
		"id": 10,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_payment_bank_account",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Voucher number",
		"id": 11,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_voucher_number",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Bill date",
		"id": 12,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_bill_date",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Bill arrival date",
		"id": 13,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_bill_arrival_date",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Approver id",
		"id": 14,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_approver_id",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Approval state",
		"id": 15,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_approval_state",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Approved date",
		"id": 16,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_approved_date",
		"extra_data": {

		}
	},
	{
		"child_id": [
			0
		],
		"parent_id": [
			1
		],
		"value": "Total price",
		"id": 17,
		"type": "ma-label-input",
		"class": {

		},
		"ng-model": "rec.travelexp_total_price",
		"extra_data": {

		}
	}
]